List terminal pairing codesget https://api.mollie.com/v2/terminals/pairing-codesTest modeThis endpoint currently does not support test mode yet. Returns all pairing codes: active, expired, and revoked. Results are paginated. Access withAPI keyOAuth access with terminals.readQuery ParamsfromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.sortstringUsed for setting the direction of the result set. Defaults to descending order, meaning the results are ordered from newest to oldest. Possible values: asc descprofileIdstringThe identifier referring to the profile you wish to retrieve pairing codes for.Responses 200A list of terminal pairing code objects. For a complete reference of the terminal pairing code object, refer to the Get terminal pairing code endpoint documentation. 400The request contains issues. For example, if the specified from value is not a valid ID. 429Rate Limit has been reached.Updated 32 minutes ago